@charset "utf-8";
/* CSS Document */
.edit-icon{ display:none;}
*{ box-sizing:border-box; margin:0; padding:0;}
ul{ list-style:none;}
img{ max-width:100%;}
p{	font-family: 'Slabo 27px', serif; 
	font-size:18px; 
	line-height:1.5em;
	letter-spacing:0.5px;
	
	-moz-hyphens: auto;
	-o-hyphens: auto;
  	-webkit-hyphens: auto;
  	-ms-hyphens: auto;
   	hyphens: auto; 
   
   	hyphenate-limit-chars: auto 5;
	hyphenate-limit-lines: 2;
}
h1, h2, h3, h4, h5, a{font-family: 'Open Sans', sans-serif; font-family: 'Slabo 27px', serif; line-height:1.5em; letter-spacing:0.1em;}
h1{	font-size:24px; }
h2{	font-size:24px; }
h3{	font-size:20px; }
h4{	font-size:18px; }
h5{	font-size:18px; }
p+h1,p+h2,p+h3,p+h4,p+h5{ margin-top:1.5em;}
a{	font-size:18px; text-decoration:none; color:#988f83;}
#wrapper{ top:0; margin:0 auto 50px auto; width:100%; max-width:1300px; padding:1% 4%; min-height:100%;}

#logo{ background-color:#988f83; width:100%;}
#head{ text-align:center; margin-bottom:5%;}
#head ul{list-style:none; padding:0; margin:0; display:table; width:100%; border-bottom:#000 solid 1px; }
#head ul li{ display:table-cell; width:20%; padding:10px 0; }
#head ul li.active{border-bottom:#000 solid 4px;}
#side_menu{ width:25%; float:left; padding-right:1%; }
#content{ width:75%; float:right; padding-left:1%;}
.zitat h1{ font-style:italic; color:#988f83; font-weight:lighter; font-size:35px; margin:75px 0 0 0; }
.zitat .line{ border-top:#988f83 solid 4px; width:80px; margin:50px auto;}

h1+p, h2+p, h3+p, p+p{ margin-top:1.5em;}
.blog p+p{ margin-top:0;}
#content .blog p {
    text-indent: 0em;
}

#content p{text-indent: 2em;}

#side_menu li { border-bottom:#988f83 solid 1px; margin-bottom:1em; padding-bottom:1em;}
#side_menu ul li:last-child { border-bottom:#988f83 solid 0px; margin-bottom:0em; padding-bottom:0em;}

#side_menu li.active a { color:#000;}

#footer{ background-color:#988f83; color:#FFF; padding:1em;}

.items-row{ padding-bottom:20px; margin-bottom:20px; border-bottom:#ddd solid 1px;}

@media screen and (max-width: 600px) {
	
	#side_menu{ width:98%; float:none; padding-right:0%; margin:5% auto;}
	#content{ width:98%; float:none; padding-left:0%; margin:auto;}
	}